/* RESET */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Poppins", sans-serif;
  color: #333;
  line-height: 1.6;
}

/* HEADER */
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 2rem;
  background: #0077b6;
  color: #fff;
  position: sticky;
  top: 0;
}

.logo {
  font-size: 1.5rem;
  font-weight: bold;
}
.logo span {
  color: #ffe66d;
}

nav ul {
  list-style: none;
  display: flex;
  gap: 1.5rem;
}

nav a {
  color: #fff;
  text-decoration: none;
  font-weight: 500;
}

nav a:hover {
  color: #ffe66d;
}

/* HERO */
.hero {
  background: url('https://internationalliving.com/_next/image/?url=https%3A%2F%2Fimages.ctfassets.net%2Fwv75stsetqy3%2F6BAixYDQ5hJi6Nfr7lTZnj%2F199097973be80f441477240bc2734123%2F5_Places_to_Live_in_Colombia__2_to_Avoid_-_Where_to_Live_in_Colombia.jpg%3Fw%3D1800%26h%3D600%26q%3D60%26fit%3Dfill%26fm%3Dwebp&w=3840&q=60') center/cover no-repeat;
  color: #fff;
  text-align: center;
  padding: 10rem 2rem;
}

.hero h1 {
  font-size: 2.5rem;
  margin-bottom: 1rem;
}

.hero button {
  background: #ffe66d;
  border: none;
  padding: 0.8rem 1.5rem;
  font-size: 1rem;
  cursor: pointer;
  border-radius: 5px;
  color: #333;
  transition: 0.3s;
}

.hero button:hover {
  background: #ffdd00;
}

/* SECTIONS */
.section {
  padding: 4rem 2rem;
  text-align: center;
}

.cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
  margin-top: 2rem;
}

.card {
  background: #f9f9f9;
  border-radius: 10px;
  padding: 1rem;
  width: 300px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.1);
  transition: transform 0.3s;
}

.card:hover {
  transform: translateY(-5px);
}

.card img {
  width: 100%;
  border-radius: 10px;
  height: 200px;
  object-fit: cover;
}

.price {
  color: #0077b6;
  font-weight: bold;
}

/* CONTACTO */
.contacto form {
  max-width: 500px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.contacto input,
.contacto textarea {
  padding: 0.8rem;
  border-radius: 5px;
  border: 1px solid #ccc;
}

.contacto button {
  background: #0077b6;
  color: white;
  border: none;
  padding: 0.8rem;
  cursor: pointer;
  border-radius: 5px;
}

.contacto button:hover {
  background: #005f8d;
}

/* FOOTER */
footer {
  background: #023e8a;
  color: white;
  text-align: center;
  padding: 1rem;
}